
SCM Creator (+Github) - Feature #1935

Notice about missing scm.yml

06 Jan 2012 20:18 - Andriy Lesyuk

Status: Closed Start date: 06 Jan 2012

Priority: Normal Due date: 30 May 2012

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.4.0   

External issue:    

Description

A wish from a user:

But I have a wish. Please add an information on the SCM Page if you scm don’t find the scm.yml that this is written there.

I found the information in the production log file.

Associated revisions

Revision 86 - 30 May 2012 09:46 - Andriy Lesyuk

Added warning if scm.yml is not present (#1935)

History

#1 - 30 Jan 2012 08:22 - Andriy Lesyuk

- Status changed from Incomplete to Open

- Target version set to 0.4.0

#2 - 30 May 2012 09:47 - Andriy Lesyuk

- Due date set to 30 May 2012

- Status changed from Open to Closed

- % Done changed from 0 to 100
